/*新闻列表页*/
#news_list{padding:0;}
#news_list h4{height:45px;border-bottom:1px #e9e9e9 solid;float:left;font:24px/40px "微软雅黑";color:#333; width:100%;}
#news_list h4 span{height:40px; float:right;font:12px/40px "微软雅黑";color:#333;}
#news_list .news-list { position:relative;font-size:14px;padding:20px 0;}
#news_list .news-list li { height:34px; line-height:34px; vertical-align:middle; }
#news_list .news-list li a { display:block; float:left; padding-right:15px;color:#333; outline:none; }
#news_list .news-list li a:hover{color:#f00;}
#news_list .news-list li a img {_margin:11px 0; vertical-align:middle;}
#news_list .news-list li span { float:right; padding-left:15px; color:#cc0000;font-size:12px; }
#news_list .news-line { height:1px; overflow:hidden; }
#news_list .page{ margin-top:10px; text-align:center;}

#news_list .picnews-list{padding:20px 0;}
#news_list .picnews-list li{border-bottom:#ab9d90 1px dotted; margin-bottom:10px;width:760px;padding-bottom:10px;}
#news_list .picnews-list li .imgleft{ width:170px;overflow:hidden; float:right;}
#news_list .picnews-list li .txtright{width:560px;overflow:hidden; float:left;}
#news_list .picnews-list li .notxtright{width:730px;overflow:hidden;}
#news_list .picnews-list li h3{font-weight:normal;color:#1053a3;font: 20px/35px "微软雅黑","simhei";}
#news_list .picnews-list li h3 a{color:#1053a3;}
#news_list .picnews-list li .content{font-size:12px;color:#666;line-height:22px;overflow:hidden;font-family:"宋体"}

#news_list .shop-list{padding:20px 0;}
#news_list .shop-list li{border-bottom:#72665b 1px dashed; margin-bottom:10px;height:170px;width:760px;position:relative; }
#news_list .shop-list li .imgleft{ width:300px;height:150px; overflow:hidden; float:left;}
#news_list .shop-list li .txtright{width:300px;height:150px; overflow:hidden; float:left;}
#news_list .shop-list li h3{font-size:14px;font-weight:bold;color:#000;height:35px; line-height:35px;}
#news_list .shop-list li h3 a{color:#000;}
#news_list .shop-list li .btns{width:102px; margin-right:10px; float:left;}
#news_list .shop-list li .content{font-size:12px;color:#333;height:65px;line-height:18px;overflow:hidden;}
#news_list .shop-list li .price{width:75px;height:75px;position:absolute; z-index:999;left:-15px;top:-15px; background:url(../img/price_bg.png) 0 0 no-repeat; text-align:center;color:#fff;line-height:15px; padding-top:10px;}
#news_list .shop-list li .price .yhj{font-size:12px;}
#news_list .shop-list li .price .jg{font-size:16px; font-family:Arial, Helvetica, sans-serif;font-weight:bold;line-height:24px;color:#FF0}
#news_list .shop-list li .price .rmb{font-size:12px;font-family:Arial, Helvetica, sans-serif;}

#news_list .pic-list{margin:0 auto;padding:20px 0;}
#news_list .pic-list li{height:220px;width:296px; margin-bottom:20px; float:left; margin-right:10px; text-align:center}
#news_list .pic-list .imgbox{height:180px;width:296px; overflow:hidden;}
#news_list .pic-list li img{max-width:296px;}
#news_list .pic-list .title{font-size:12px;color:#000;height:40px;width:280px;overflow:hidden; margin:0 auto; text-align:center;line-height:40px;}

#news_list .onepage{padding:20px 0;line-height:200%;font-size:14px;}

.guestbook{margin-bottom:10px;}
.guestbook ul{padding:5px;}
.guestbook ul li{background:#fff; margin-bottom:10px;padding:10px;}
.guestbook dl{padding-bottom:10px;}
.guestbook dt{width:100px; float:left;height:80px;}
.guestbook dd{width:500px; float:left;}
.guestbook dd .reply{padding-top:5px;border-top:1px #ddd solid;}

.con_tit{background:#1053a3;color:#fff;padding:10px;font-weight:bold;font-size:16px;font-family:Microsoft YaHei;}

/*------正文内容区------*/
#news_show {padding:15px;}
#news_show .hd, #news_show .bd { width:100%; margin:0 auto; overflow:hidden; zoom:1; }
#news_show .hd {padding-bottom:0px;}
#news_show h1 {-x-system-font:none;color:#bf0000;font:26px/46px "微软雅黑","Microsoft YaHei","黑体","SimHei";margin-bottom:6px;font-weight:normal; text-align:center}
#news_show .titBar {width:100%;overflow:hidden;height:30px;text-align:center}
#news_show .info { color:#7E7E7E;height:16px;line-height:30px;}
#news_show .infoCol {padding-right:19px;}
#news_show .line { margin:6px 0px 6px 0px;border-top:1px #ddceaf dotted;}
#news_show .info .where {padding-left:19px;color:#666666}
#news_show .info .auth {color:#666666;padding-left:19px;}
#news_show .info .where a, #news_show .info .auth a{color:#666666}
#cmt_1:visited, .isCommt a:visited, .otherNews a:visited, a.hasCom:visited, .bottom_ad_text a:visited, .sildPic-Article-QQ .cnt a:visited, .mod-right a:visited, #Cnt-Main-Article-QQ a:visited, .otherZt a:visited, .hotKey a:visited{color:#0B3B8C}
#news_show .info .num {color:#333;}
#news_show .info em {color:#CC0000}
#news_show .fontSize { float:right;color:#7E7E7E;position:absolute;right:0px;top:-3px;_top:-2px;}
#news_show .fontSize span {font-family:"Times New Roman",arial;cursor:pointer;font-weight:bold;}
#news_show .fontSize .small {font-size:10px;color:#666;padding-right:3px;padding-left:3px;}
#news_show .fontSize .big {font-size:13px;color:#0B3B8C;padding-left:3px;padding-right:3px;}
#news_show .hd,#news_show .bd,#news_show .ft{clear:both;}
#news_show_content {width:100%; padding-bottom:20px;margin:0 auto;padding-top:20px;line-height:200%;font-size:14px;}
#news_show_content p { line-height:200%; margin:20px auto 0 auto;font-size:14px;}
#news_show .author{color:#0180CD;font:14px/25px '\5B8B\4F53';padding:10px;background-color:#F3F8FE;}
#news_show .author p{color:#0180CD;font:14px/25px '\5B8B\4F53';float:right;}
#news_show .author p a{color:#0180CD;}
#news_show .keywords{padding:10px;font:14px/25px '\5B8B\4F53';}
#news_show .keywords a{color:#0180CD;}
#news_show .share{padding:10px; background:url(../images/right_box_bg4.gif) left bottom repeat-x;height:64px;}
#news_show .Relevant{}
#news_show .Relevant h1{font:14px/30px '\5B8B\4F53';font-weight:bold;background:#fff url(/tpl/img/common/top_so_bg.gif) center bottom repeat-x;border-bottom:1px #D3DBE6 solid;padding-left:10px;}
#news_show .Relevant .newslist{width:640px; }
#news_show .Relevant .newslist li { float:left;width:310px; overflow:hidden;height:30px; margin-right:5px;font:14px/30px '\5B8B\4F53';}
#news_show .Relevant .newslist li a{color:#333;}
/* 摘要 */
.zhaiyao{border:1px #ddceaf solid; background-color:#f5ebd6;padding:10px;margin:10px auto;width:93%;font:12px/22px '\5B8B\4F53';color:#7b6744;}
.subTitle{float:left; height:51px; font:20px/51px "微软雅黑","simhei"; padding-left:31px; background:url(http://mat1.gtimg.com/news/news2013/img/icons.png) no-repeat 12px -1518px}
.weizhi{ float:left;height:30px; font:12px/22px "宋体";color:#7b6744;}
.weizhi a{color:#666;}

.yuedu1{width:120px;height:30px;line-height:30px; background:#C03;color:#fff; text-align:center; border: none;}
.yuedu2{width:120px;height:30px;line-height:30px; background:#063;color:#fff; text-align:center;border: none;}

.filedown{padding:10px;border:1px #CBE6FE solid; margin:10px;}
.filedown h2{height:30px;line-height:30px; text-indent:20px; background:#D8F0FE;color:#069;font-weight:bold}
.filedown ul{padding:10px;}
.filedown ul li{height:30px; line-height:30px; border-bottom:1px #ddd dotted;font-size:12px;color:#666;}
.filedown ul li a{font-size:14px;}